<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
        <script src="{{ asset('jquery-3.2.1.js') }}"></script>
        <link rel="stylesheet" href="{{ asset('bootstrap-3.3.7-dist/css/bootstrap.min.css') }}"/>
        <script href="{{ asset('bootstrap-3.3.7-dist/js/bootstrap.min.js') }}"></script>
        <link rel="stylesheet" href="{{ asset('style.css') }}">


    </head>
    <body>
        {% block body %}
        {% endblock %}
        {% block javascripts %}{% endblock %}
        <script src="{{ asset('session.js') }}"></script>
    </body>
</html>
